
[merge]
created              = 作成された
err_2                = トポロジ '$1 はすでに存在します。
err_3                = 新しいトポロジ名を選択して、新しいトポロジを作成する必要があります。
err_4                = 使用できるマージされたトポロジはありません。
err_no_topo          = トポロジが選択されていません。
info_1               = トポロジ '$1 が削除されました。
info_2               = トポロジ '$1 が追加されました。
info_3               = エージェントを選択し、この新しいトポロジの名前を入力してください。
l1                   = 削除
l2                   = San 名前
l3                   = 作成された
l4                   = コンポーネント
label1               = 結合されたトポロジ
label2               = 使用できるトポロジ
name                 = ホスト名
select               = 選択
submit_create        = 作成
submit_del           = 選択したトポロジを削除

[snapHistory]
back                 = リストに戻る
cannot_delete        = 現在のトポロジを削除できません。
compare              = トポロジ 1 とトポロジ 2 の比較
confirm_del          = 選択したトポロジをすべて削除しますか。
current              = 現在
date1                = 日付 1
date2                = 日付 2
date3                = 日付 3
err_1                = 比較するトポロジを 2 つだけ選択する必要があります。
err_2                = 比較するトポロジを 2 つ選択する必要があります。
host                 = ホスト
nodiff               = 違いはありません。
submit_comp          = 選択したトポロジを比較
submit_del           = 選択したトポロジを削除
title                = 使用できるトポロジ
topo1                = トポロジ 1
topo2                = トポロジ 2

[snapshot]
clear                = クリア
del                  = 削除 / クリア
done                 = 完了
err                  = エラーの詳細
err_1                = トポロジのマージに失敗しました。
err_2                = トポロジがクリアされました。
err_3                = ローカルマスタートポロジが作成されていません。 
err_4                = 古いローカルマスタートポロジです。 
err_5                = $1 上のローカルマスタートポロジは古くなっています。
error_found          = エラーがあります。'レビュー' をクリックして詳細を確認してください。
label                = トポロジの選択
last                 = 最後のスナップショット
last_m               = 最後のマスター
no_host_selected     = ホストが選択されていません。
review               = レビュー
running              = 実行中
select               = 選択
st                   = 状態
started              = $1 上で検出が開始されました。
submit_create        = 選択したトポロジを作成
submit_create_all    = すべてのトポロジを作成
submit_delete        = 古いトポロジを削除
submit_merge         = マスタートポロジのマージとプッシュ
topo                 = トポロジ
warn_1               = (警告 :対応するスレーブ - エージェントがありません。)
